

#furbyhell {     /* this styles the entire div element; changes made here should apply to all child elements */
  margin: 0 auto;
}

#furbyhell table {    /* the widget itself is stored as a table element created by onionring-widget.js; you can style the table display here */
  margin: 0 auto; /* centers the widget */
}

#furbyhell table tr td {     /* this section works the same as the above but is editing the tr and td child elements as well  */
  padding: 5px; /* creates some space between the links and text inside the widget */
}

#furbyhell .webring-prev {     /* this styles the container of the left-pointing arrow (which is a td in the table) */
  text-align: right;
  color: #ec9fbf;
  font-size: large;
}

  .webring-prev a {     /* this styles the left-pointing arrow's hyperlink element */
    color: #f7cbde;
    text-decoration: none;
  }

#furbyhell .webring-info {  /*this styles the container of the webring info (which is a td in the table) */
   color: #989898;
   text-align: center;
}

#furbyhell .webring-next {     /* this styles the container of the right-pointing arrow (which is a td in the table) */
  text-align: left;
  color: #ec9fbf;
  font-size: large;
}

  .webring-next a {     /* this styles the right-pointing arrow's hyperlink element */
     color: #f7cbde;
    text-decoration: none;
  }

#furbyhell .webring-links {  /* this styles the container of the links at the bottom of the widget (which is a span element within a td) */
  font-size: small;
  color: #ec9fbf;
  text-decoration: none;
  }
  
#furbyhell .webring-links a {
  color: #ec9fbf;
  font-weight: bold;
  text-decoration: none;
  }
  
#furbyhell .webring-links a:hover {
  color: #f7cbde;
  font-weight: bold;
  text-decoration: none;
  }
  
  
  
  
  
  
  

